Bug 838864 - Description of hotrod-client.properties
Description of hotrod-client.properties
Status: CLOSED CURRENTRELEASE
Product: JBoss Data Grid 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 6.0.1
Assigned To: gsheldon
ecs-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-10 06:19 EDT by Jochen Cordes
Modified: 2012-09-19 23:47 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-19 23:47:56 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jochen Cordes 2012-07-10 06:19:36 EDT
Description of problem:

There is no description of the configuration options of hotrod-client.properties in in the Admin, Developer or Getting Started Guide of JDG 6.


Version-Release number of selected component (if applicable):


How reproducible:

Always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 gsheldon 2012-07-12 01:58:41 EDT
Topic "The hotrod.properties File" has been added to the Developer Guide and contains the information requested.

This bug will be set to ON_QA once the Developer Guide has been brewed and the topic appears on the stage for verification.
Comment 2 gsheldon 2012-07-16 01:56:43 EDT
This topic is now available on the documentation stage for QA approval:

http://documentation-stage.bne.redhat.com/docs/en-US/JBoss_Data_Grid/6/html-single/Developer_Guide/index.html#The_hotrodproperties_File

Note You need to log in before you can comment on or make changes to this bug.